/*****************************************************************
/  ArwenRed Skin for CubeCart V4         
/  http://www.pTemplates.com © 2008 - 2010
******************************************************************
* Target          : CubeCart version 4
* Author          : pTemplates.com (c)2008 - 2010
* Downloaded from : http://www.pTemplates.com
****************************************************************/
/*--------- Global Elements ------------*/
.txtOldPrice{text-decoration: line-through;}
.txtBoxSave, .txtSale{color:#006600}.txtOutOfStock{color:#006600;}
.textbox {padding-left:2px;border:1px solid #ccc;}.ml{ margin-top:6px;}.short{width:110px;}
.submit{font: bold 11px Arial, Helvetica, sans-serif;background:#e29003;border:1px solid #bc7a09;color:#fff;padding:1px 4px;outline:none;}.submit:hover{background:#950909;border:1px solid #950909;}
.txtCopyright{margin:-8px 0 0 0;padding-bottom:10px;text-align:center;}.txtCopyright br {display:none;}
.txtButton, .txtCheckout, .txtUpdate { color:#fff;background:#e29003;border:1px solid #ac824a;padding:3px 6px;font: bold 11px Verdana, Arial, Helvetica, sans-serif;outline:none; text-decoration:none}
.txtButton:hover, a.txtCheckout:hover, a.txtUpdate:hover { color:#fff;background:#423232;border:1px solid #423232;text-decoration:none}.txtError{ color:#FF0000;}
.border{border:1px solid #f0eeee;padding:5px;}
.formbox{background:#f7f7f7;border:1px solid #f0eeee;padding:10px;}
.guides{
	font-size: 10px;
	line-height: 12px;
	background-color: #FFFFFF;
}

/*---------- Sub Categories -------------*/
#subCats {margin: 0 auto;}
#subCats ul {margin:0;padding:10px 3px;}
#subCats li {/*background: url(../styleImages/folder.jpg) no-repeat left top;*/padding:3px 0 0 24px;text-align: left;float: left;width: 130px;height: 40px;}

/*---------- View Product --------------*/
.image{ text-align:center;border:1px solid #f0eeee;background:#fff;padding:5px;margin:10px 10px 10px 0;}
.image:hover{border:1px solid #CFCBCB;}
.diver{border-bottom:1px solid #f0eeee;display:block;margin:6px 0 8px;}
.content ul { margin:0 10px 10px 15px;}
.content li {background: url(../styleImages/bullet.gif) no-repeat left 6px;padding-left:14px;}
.addbkt{padding: 10px;border-top:1px solid #f0eeee;border-bottom:1px solid #f0eeee;text-align: right;background: #f7f7f7;}

/*---------- Pagination --------------*/
.pagination{font: normal 12px Arial, Helvetica, sans-serif; padding:7px 5px;margin:10px 0;text-align:right;clear:both;}
a.txtLink{background:#fff;padding:2px 4px;border:1px solid #f0eeee}
a.txtLink:hover{border:1px solid #000;}

/*--------- Shopping Cart -----------*/
.ch{margin-bottom:18px;}.cartProgress {padding-top:6px;height:30px; text-align:center;color:#999999}
.txtcartProgressCurrent {color: #fff;font-weight: bold; background:#4A9F45;border:1px solid #206F1B;padding:2px 8px;}
.tdcartTitle{background:#950909 url(../styleImages/nav.png) repeat-x left top;color:#fff;font-weight:bold;padding:7px 5px}
.tdcartTitle a{color:#fff;font-weight:bold;}
.tdcartOdd, .tdOdd {background: #f9f9f9;border-bottom:1px solid #f0eeee;}
.tdcartEven, .tdEven {border-bottom:1px solid #f0eeee;}
.quickBuy {padding: 10px 0 15px 0;background: url(../styleImages/dot.gif) repeat-x center top;text-align:center;}
a.flashBasket:active, a.flashBasket:link, a.flashBasket:visited, a.flashBasket:hover {font-weight: bold;background:#e29003;border:1px solid #bc7a09;color:#fff;padding:1px 4px;}

/*-----------Register -----------*/
.td-t td{padding-top:10px;}
.td-b td{padding-bottom:10px;}
.td-tb td{padding:10px 0 10px 15px;}
.padding{padding:15px 0 15px 15px;}

#headslideshow { 
    position: relative; 
    width: 150px; 
    height: 101px; 
	overflow:hidden;
    margin-top: -20px;
}
#headslideshow img {
	height:101px;
	width:auto;
}
#headslideshow > div { 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    right: 0px; 
    bottom: 0px; 
}
h2.glowtxt {
	font-size: 24px;
    color: white;
    animation: glowing 2500ms infinite;
    padding: 20px;
    border-radius: 12px;
    font-family: Arial, sans-serif;
}
h2.glowtxt a {
	color:yellow;
}
@-webkit-keyframes glowing {
  0% { background-color: #B20000; -webkit-box-shadow: 0 0 3px #B20000; }
  50% { background-color: #FF0000; -webkit-box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #B20000; -webkit-box-shadow: 0 0 3px #B20000; }
}

@-moz-keyframes glowing {
  0% { background-color: #B20000; -moz-box-shadow: 0 0 3px #B20000; }
  50% { background-color: #FF0000; -moz-box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #B20000; -moz-box-shadow: 0 0 3px #B20000; }
}

@-o-keyframes glowing {
  0% { background-color: #B20000; box-shadow: 0 0 3px #B20000; }
  50% { background-color: #FF0000; box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #B20000; box-shadow: 0 0 3px #B20000; }
}

@keyframes glowing {
  0% { background-color: #B20000; box-shadow: 0 0 3px #B20000; }
  50% { background-color: #FF0000; box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #B20000; box-shadow: 0 0 3px #B20000; }
}